package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterCompetitionOfferGet {
    @SerializedName("CompetitionOfferGetId")
    @Expose
    private Integer cometitionOfferGetId;
    @SerializedName("CompetitionOfferGet")
    @Expose
    private String competitionOfferGet;
    @SerializedName("CompetitionOfferSetId")
    @Expose
    private Integer competitionOfferSetId;
    @SerializedName("ShowProductTypeDropdown")
    @Expose
    private Boolean showProductTypeDropdown;


    public Integer getCometitionOfferGetId() {
        return cometitionOfferGetId;
    }

    public void setCometitionOfferGetId(Integer cometitionOfferGetId) {
        this.cometitionOfferGetId = cometitionOfferGetId;
    }

    public String getCompetitionOfferGet() {
        return competitionOfferGet;
    }

    public void setCompetitionOfferGet(String competitionOfferGet) {
        this.competitionOfferGet = competitionOfferGet;
    }

    public Integer getCompetitionOfferSetId() {
        return competitionOfferSetId;
    }

    public void setCompetitionOfferSetId(Integer competitionOfferSetId) {
        this.competitionOfferSetId = competitionOfferSetId;
    }
    public Boolean getShowProductTypeDropdown() {
        return showProductTypeDropdown;
    }

    public void setShowProductTypeDropdown(Boolean showProductTypeDropdown) {
        this.showProductTypeDropdown = showProductTypeDropdown;
    }
}
